.player_p_items {
	background: 		url(../images/profile/items.png);
	width: 				313px;
	height: 			363px;
	margin: 			auto;

}

.player_p_stigmas {
	background: 		url(../images/profile/stigmas.png);
	width: 				298px;
	height: 			214px;
	margin: 			auto;
}

.player_p_male {
	background: 		url(../images/profile/male.png) no-repeat center bottom;
	width: 				313px;
	height: 			363px;
	margin: 			auto;
	position: 			absolute;
}

.player_p_female {
	background: 		url(../images/profile/female.png) no-repeat center bottom;
	width: 				313px;
	height: 			363px;
	margin: 			auto;
	position: 			absolute;
}

.player_p_kill {
	background:			url(../../adb/images/kill.png) left top;
	width:				16px;
	height:				16px;
	display: 			inline-block;	
}

.player_p_ap {
	background:			url(../../adb/images/ap.png) left top;
	width:				16px;
	height:				16px;
	display: 			inline-block;	
}

.player_p_gp {
	background:			url(../../adb/images/gp.png) left top;
	width:				16px;
	height:				16px;
	display: 			inline-block;	
}

.player_p_rank {
	color:				#b09b23;
	font-size:			18px;
}
.player_items {
	position: 			absolute;

}

.player_stigmas {
	position: 			absolute;
}

.player_item {
	position: 			absolute;
	z-index: 			1;
	width: 				40px;
	height: 			40px;
	border-radius: 		5px;
}

.player_item:hover {
	box-shadow: 		0 0 6px 0 #c59129;
}

.player_stigma {
	position: 			absolute;
	z-index: 			1;
	width: 				30px;
	height: 			30px;
	border-radius: 		5px;
}

.player_stigma:hover {
	box-shadow: 		0 0 6px 0 #c59129;
}

.player_items .m_off_hand {
	left: 				14px;
	top: 				12px;
}

.player_items .m_hand {
	left: 				59px;
	top: 				33px;
}

.player_items .p_shard_left {
	left: 				108px;
	top: 				9px;
	width: 				30px;
	height: 			30px;
}

.player_items .p_shard_left img {
	width: 				30px;
	height: 			30px;
}

.player_items .feather {
	left: 				144px;
	top: 				16px;
	width: 				30px;
	height: 			30px;
}

.player_items .feather img {
	width: 				30px;
	height: 			30px;
}

.player_items .wings {
	left: 				139px;
	top: 				51px;
}

.player_items .p_shard_right {
	left: 				179px;
	top: 				9px;
	width: 				30px;
	height: 			30px;
}

.player_items .p_shard_right img {
	width: 				30px;
	height: 			30px;
}

.player_items .s_hand {
	left: 				219px;
	top: 				33px;
}

.player_items .s_off_hand {
	left: 				264px;
	top: 				12px;
}

.player_items .helmet {
	left: 				37px;
	top: 				84px;
}

.player_items .necklace {
	left: 				241px;
	top: 				84px;
}

.player_items .ear_left {
	left: 				37px;
	top: 				129px;
}

.player_items .ear_right {
	left: 				241px;
	top: 				129px;
}

.player_items .torso {
	left: 				37px;
	top: 				174px;
}

.player_items .shoulder {
	left: 				241px;
	top: 				174px;
}

.player_items .pants {
	left: 				37px;
	top: 				219px;
}

.player_items .gloves {
	left: 				241px;
	top: 				219px;
}

.player_items .ring_left {
	left: 				37px;
	top: 				264px;
}

.player_items .ring_right {
	left: 				241px;
	top: 				264px;
}

.player_items .waist {
	left: 				241px;
	top:				309px;
}

.player_items .boots {
	left: 				37px;
	top: 				309px;
}

.player_items .fusion {
	filter: 			brightness(50%);
	-webkit-filter: 	brightness(50%);
}

.player_stigmas .stigma1 {
	left: 				17px;
	top: 				17px;
}

.player_stigmas .stigma1 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .stigma2 {
	left: 				93px;
	top: 				17px;
}

.player_stigmas .stigma2 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .stigma3 {
	left: 				17px;
	top: 				92px;
}

.player_stigmas .stigma3 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .stigma4 {
	left: 				93px;
	top: 				92px;
}

.player_stigmas .stigma4 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .stigma5 {
	left: 				17px;
	top: 				167px;
}

.player_stigmas .stigma5 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .stigma6 {
	left: 				93px;
	top: 				167px;
}

.player_stigmas .stigma6 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .adv_stigma1 {
	left: 				174px;
	top: 				17px;
}

.player_stigmas .adv_stigma1 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .adv_stigma2 {
	left: 				251px;
	top: 				17px;
}

.player_stigmas .adv_stigma2 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .adv_stigma3 {
	left: 				174px;
	top: 				92px;
}

.player_stigmas .adv_stigma3 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .adv_stigma4 {
	left: 				251px;
	top: 				92px;
}

.player_stigmas .adv_stigma4 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .adv_stigma5 {
	left: 				174px;
	top: 				167px;
}

.player_stigmas .adv_stigma5 img {
	width: 				30px;
	height: 			30px;
}

.player_stigmas .adv_stigma6 {
	left: 				251px;
	top: 				167px;
}

.player_stigmas .adv_stigma6 img {
	width: 				30px;
	height: 			30px;
}

.tooltip {
	padding: 			3px 3px 3px;
}

#tooltip {
	background-image:	url(../../images/style_1/c_bk.png);
	background-repeat: 	repeat;
	z-index:			1;
	border-radius: 		6px;
	position:			fixed;
	border:				1px solid #ccc;
	padding:			5px;
	display:			none;
	box-shadow: 		2px 2px 2px rgba(103, 115, 130, 1);
}

.item_text_size {
	font-size:			10px !important;
}

.item_quality_common {
	color:				#ffffff;
}

.item_quality_rare {
	color:				#69e15e;
}

.item_quality_legend {
	color:				#4ccfff;
}

.item_quality_unique {
	color:				#f0b71c;
}

.item_quality_epic {
	color:				#f08033;
}

.item_quality_mythic {
	color:				#8f39ce;
}

.item_possibility_ok {
	background:	url(../../adb/images/yes.png) left top;
	width:				9px;
	height:				9px;
	display: 			inline-block;	
}

.item_possibility {
	background:	url(../../adb/images/no.png) left top;
	width:				9px;
	height:				9px;
	display: 			inline-block;
}

.item_hr {
	width:				100%;
	border:				0;
	height:				1px;
	background-image:-webkit-linear-gradient(left,#ffffff,#ffffff 9%,#ffffff 91%,#ffffff);
	background-image:-moz-linear-gradient(left,#ffffff,#ffffff 9%,#ffffff 91%,#ffffff);
	background-image:-ms-linear-gradient(left,#ffffff,#ffffff 9%,#ffffff 91%,#ffffff);
	background-image:-o-linear-gradient(left,#ffffff,#ffffff 9%,#ffffff 91%,#ffffff);
}

.cell_name {
	font-size:			12px;
	text-align:			left;
}

.cell_icon {
	width:				40px;
	height:				40px;
	vertical-align:		top;
	text-align:			center;
}

.cell_possibilities {
	vertical-align:		top;
	text-align:			left;
	padding-left:		5px;
}

.cell_block {
	display:			inline-block;
	width:				100%;
	vertical-align:		top;
	text-align:			left;
	max-width:			280px;
}

.cell_stat {
	display:			inline-block;
	width:				135px;
	max-width:			135px;
}

.stat_name{
	display:			inline-block;
	width:				70%;
	text-align:			left;
}

.stat_value {
	display:			inline-block;
	text-align:			left;
}




}a:link{text-decoration:none
}a:visited{text-decoration:none
}a:active{text-decoration:none
}a:hover{text-decoration:underline
}.item_title{font-size:12px;
item_grade_0{color:#fff

}.race-dark{background-image:url("http://www.aiondatabase.net/images/race-dark.png");background-repeat:no-repeat;background-position:right;display:table-cell;vertical-align:middle;height:40px;width:800px
}.race-light{background-image:url("http://www.aiondatabase.net/images/race-light.png");background-repeat:no-repeat;background-position:right;display:table-cell;vertical-align:middle;height:40px;width:800px
}.quantity{position:absolute;bottom:0;right:0;width:40px;height:15px;margin-bottom:2px;margin-right:3px;color:#fff;text-shadow:2px 1px 2px rgba(21,47,79,1),-2px 1px 2px rgba(21,47,79,1),1px 2px 2px rgba(21,47,79,1),1px -2px 2px rgba(21,47,79,1);font-weight:bold;font-size:14px;vertical-align:middle;text-align:right
}.quantity_small{position:absolute;bottom:0;right:0;width:40px;height:15px;margin-bottom:2px;margin-right:3px;color:#fff;text-shadow:2px 1px 2px rgba(21,47,79,1),-2px 1px 2px rgba(21,47,79,1),1px 2px 2px rgba(21,47,79,1),1px -2px 2px rgba(21,47,79,1);font-weight:bold;font-size:12px;vertical-align:middle;text-align:right
}.iconset_wrapper{position:relative;padding-top:2px;height:22px;width:22px;text-align:center;vertical-align:middle;margin:auto
}.iconset_wrapper_medium{position:relative;padding-top:2px;height:32px;width:32px;text-align:center;vertical-align:middle;margin:auto
}.iconset_wrapper_big{position:relative;width:42px;height:42px;text-align:center;vertical-align:middle
}.icon_wrapper{position:absolute;width:20px;height:20px
}.icon_wrapper_medium{position:absolute;width:30px;height:30px
}.icon_wrapper_big{position:absolute;width:40px;height:40px
}.list_icon{position:relative;top:0;left:0;width:20px;height:20px;vertical-align:middle
}.list_grade_icon{position:absolute;top:0;left:0;width:20px;height:20px;vertical-align:middle
}.list_icon_medium{position:relative;top:0;left:0;width:30px;height:30px;vertical-align:middle
}.list_grade_icon_medium{position:absolute;top:0;left:0;width:30px;height:30px;vertical-align:middle
}.list_icon_big{position:relative;top:0;left:0;width:40px;height:40px;vertical-align:middle
}.list_grade_icon_big{position:absolute;top:0;left:0;width:40px;height:40px;vertical-align:middle
}.bbcode_image{max-width:400px;max-height:300px
}.noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none
}.gray_text{color:#79736b
}.green_text{color:#2cf93a
}.tad{width:300px;height:600px
}.item_info{display:inline-block;width:100%;min-width:300px;max-width:400px;vertical-align:top
}.insider{text-align:left;font-size:10px;width:100%;margin-top:0;color:#fff
}.skill_calc_holder{text-align:center
}.skill_specs{text-align:center;vertical-align:top
}.spec_column{text-align:center;vertical-align:top;margin-left:10px;margin-right:10px
}.inlinediv{display:inline-block
}.medium_title{font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;font-size:16px
}.medium_title2{font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;font-size:14px


}.titles_cell{vertical-align:top;text-align:left;padding-left:5px
}.object_type{text-align:right;vertical-align:middle;padding-top:3px;font-size:10px;font-style:italic;color:#858585;float:right




}.god_stone_icon{width:40px;height:40px;margin-top:5px
}.red_text{color:#f8190d
}.light_green_text{color:#6c3
}
